Bug 174894 - Speedometer 2.0: Document vanilla/es2015 build process
Summary: Speedometer 2.0: Document vanilla/es2015 build process
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords: InRadar
Depends on:
Blocks: 172339
  Show dependency treegraph
 
Reported: 2017-07-27 08:49 PDT by Mathias Bynens
Modified: 2017-07-29 04:39 PDT (History)
7 users (show)

See Also:


Attachments
Patch (2.22 KB, patch)
2017-07-27 08:49 PDT, Mathias Bynens
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathias Bynens 2017-07-27 08:49:13 PDT
Speedometer 2.0: Document vanilla/es2015 build process
Comment 1 Mathias Bynens 2017-07-27 08:49:44 PDT
Created attachment 316549 [details]
Patch
Comment 2 Mathias Bynens 2017-07-28 05:24:00 PDT
Since this patch doesn’t affect the benchmarked code, I didn’t bother comparing results before/after. This purely adds documentation.
Comment 3 Ryosuke Niwa 2017-07-29 04:10:26 PDT
Comment on attachment 316549 [details]
Patch

Yeah, if there's no benchmark content change, there's no need to compare the perf.
Comment 4 WebKit Commit Bot 2017-07-29 04:38:10 PDT
Comment on attachment 316549 [details]
Patch

Clearing flags on attachment: 316549

Committed r220043: <http://trac.webkit.org/changeset/220043>
Comment 5 WebKit Commit Bot 2017-07-29 04:38:12 PDT
All reviewed patches have been landed.  Closing bug.
Comment 6 Radar WebKit Bug Importer 2017-07-29 04:39:39 PDT
<rdar://problem/33607463>